.contact {
  font-size:12px;
}

.topBar .bannerContainer p, .topBar .bannerContainer a {
    font-size: 0.8em;
}

.ultimate a {
  padding: 7px 5px;
}

#logo > img {
	height: auto;
	width: 85%;
  margin-left:10px;
}

#subBannerHome .container:before {
  left:-560px;
}
.sliderText {
  padding:0px 0 0 20px;
  width:300px;
}
.sliderText h1 {
	font-size: 2.2em;
	line-height: 1em;
}
.sliderText h3 {
	line-height: 1.5em;
	font-size: 1.1em;
}
.sliderText a {
  margin-top:15px;
	max-width: 120px;
	padding: 10px 10px;
	font-size: 14px;
}
